import React, { Component } from 'react'
import ReactDOM from 'react-dom'
import YearPicker from './yearPicker.jsx'

class YearPickerContainer {
    constructor(...args){
        this.config = {
            ...args[0]
        }
        this.render()
    }
    render(){
        let el = this.config.el
        ReactDOM.render(
        	<YearPicker {...this.config} />,
        	document.getElementById(el)
        )
    }
}

export default YearPickerContainer
